Skip to main content
GET
Read a website refresh schedule

Authorizations

Authorization
string
header
required

API Key or JWT User Token. If using an API Key, set the X-As-User header to act as a specific user. A JWT User Token is always scoped to a specific user.

Headers

X-As-User
string | null

Optionally set this header to act as a specific user when using an API Key, equivalent to first exchanging the API Key for a User Token

Query Parameters

url
string
required
Required string length: 1 - 2048

Response

Successful Response

url
string
required
frequency
enum<string> | null
default:never
Available options:
never,
daily,
weekly
configured
boolean
default:false
enabled
boolean
default:false
cron
string | null
timezone
string
default:UTC
max_depth
integer
default:3
limit
integer
default:100
next_run
string<date-time> | null
schedule_missing
boolean
default:false
share
enum<string>
default:personal
Available options:
personal,
shared